@import url("../interakt-parent/screen.css");

body {
    color: black;
}

p {
  margin-bottom: 5px;
}

.footer-top {  
  padding: 0px;
  padding-bottom:10px;
}

input[type="reset"],
input[type="submit"],
input[type="button"],
button {  
  background: #184000;
}

.quote_right, .quote_left, .quote_center, blockquote {	
	font-family: 'Open Sans';
}

ol{
  margin-top:10px;
  margin-bottom:10px;
}

.logo {
  position: relative;
  margin-top: -2px;
  margin-left: -100px;
  margin-right: -10px;
  width: 340px;
  height: 100px;
  float: left;
}

a, a:visited {
  color: #f63;
}

div.srr-title a {
  color: #666;
}
div.srr-title a:hover {
  color: #f63;
}

.text-orange {
  color: #184000 !important;
}

.pricingtable-area {
  margin: 0;
  padding: 0;
}

.pricingtable-themes-flat li span.pricingtable-price-value{
font-size:20px;
}

.pricingtable-themes-flat li span.pt-hd{
height:80px;
margin-top:5px;
}

.pricingtable-themes-flat li.pricingtable-items{
background:none repeat scroll 0 0 #184000;
}

.pricingtable-themes-flat li.pricingtable-items-odd{
background:none repeat scroll 0 0 #ececec;
}
.pricingtable-themes-flat li.pricingtable-items-even{
background:none repeat scroll 0 0 #f1f1f1;
}
.pricingtable-themes-flat li a.pricingtable-signup-name{
background:none repeat scroll 0 0 #C50000;
}